Kernel

34 views
Skip to first unread message

sweacher

unread,
Jan 20, 2010, 2:36:47 AM1/20/10
to microdia
I forgot the information

PackageKit Error dep-resolution-failed: sn9c20x-kmp-pae-
git20090612_2.6.27.7_9.1-1.1.i586 requires kernel(pae:mm) =
b853ab28d43f4e8e, but this requirement cannot be provided

thanks for help

Josua Grawitter

unread,
Jan 20, 2010, 3:29:18 AM1/20/10
to micr...@googlegroups.com
If you install kernel 2.6.31 or later you get the driver with it. So you might not even need our driver anymore.

GWater

Diego Iastrubni

unread,
Jan 20, 2010, 3:55:35 AM1/20/10
to micr...@googlegroups.com
wait, so the upstream driver and this one, are different? of this project is obsolete because it's been integrated upstream?

--
Lets make microdia webcams plug'n play, (currently plug'n pray)
To post to this group, send email to micr...@googlegroups.com
Visit us online https://groups.google.com/group/microdia

Josua Grawitter

unread,
Jan 20, 2010, 6:48:56 AM1/20/10
to micr...@googlegroups.com
They are differen. The upstream driver was written by Brian and is based on the gspcav2 architecture.

GWater

Reply all
Reply to author
Forward
0 new messages